<article class="p-artist-info">
  <app-figure [image]="artist.images | noimage" [width]="'17rem'"></app-figure>

  <article>
    <p class="p-artist-info__name">{{ artist.name }}</p>
  </article>

  <article class="p-artist-info__features">
    <p>
      <i class="p-artist-info__icon fa-solid fa-people-group"></i>
      Followers :
      {{ artist.followers?.total }}
    </p>
    <a
      [href]="artist.external_urls?.spotify"
      target="_blank"
      class="p-artist-info__page-artist"
    >
      <i class="fa-brands fa-spotify"></i>
      Spotify page</a
    >
  </article>
</article>

<app-list-card-artist></app-list-card-artist>
<app-controls-music *ngIf="isSelectMusic"></app-controls-music>
